<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "borderRightColor";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/b-o-r-d-e-r-R-i-g-h-t-C-o-l-o-r-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>